cls
echo off
echo.
echo Harwich BMC v0.51 Firmware update
echo Make sure you are using FRUSDR34 and BIOS RC23 or above
echo.
fwpiaupd -u -op -pia -b -ni -p HWBMC51.hex
echo.
rem if errorlevel 1 goto BadExit
rem cls
goto Exit

:BadExit
echo.
echo Failure detected while updating firmware.
echo.

:Exit
echo.

